怎样在6.06用7.04源里的EVA

为当前最终发行版之前的所有版本提供支持
回复
307WRC
帖子: 480
注册时间: 2006-12-13 22:50
送出感谢: 0
接收感谢: 0
联系:

怎样在6.06用7.04源里的EVA

#1

帖子 307WRC » 2007-06-05 21:16

发现6.06源里的EVA不能登录了,而7.04源里的却可以用,有什么办法在6.06里用7.04源里的EVA呢?? 改成7.04的源,然后安装EVA可不可以?
307WRC
帖子: 480
注册时间: 2006-12-13 22:50
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 307WRC » 2007-06-05 21:43

另外,才发现这个。。。。 这错字,应该是用拼音打的吧
附件
.png
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#3

帖子 bones7456 » 2007-06-05 21:51

呵呵,直接下载7.04源里面的deb包装应该可以吧!
昨天我用alien转成rpm包给一个reahat的朋友用都可以.
关注我的blog: ε==3
windywinter
帖子: 192
注册时间: 2007-02-17 12:24
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 windywinter » 2007-06-06 8:32

可能会给你更新一大堆东西,但应该是可以用Eva的。
梦.:如此短暂 http://d.ream.at
307WRC
帖子: 480
注册时间: 2006-12-13 22:50
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 307WRC » 2007-06-06 12:38

我单下载了7.04的EVA,但是需要的一些软件包版本不够,无法完成设置。。
然后把源改成了7.04的,装了EVA同时装了一堆东西,也自动卸载了一些东西,然后系统的字体全变方框了,数字和字母也是
回复

回到 “老旧版本支持”